首页 WordPress函数大全 require_if_theme_supports()

require_if_theme_supports()

2020-05-02 / 2006阅 / 悠然

如何你看完本文还不知道如何使用该函数,可以联系我定制视频教程,50元/个函数,学不会全额退款

require_if_theme_supports( string $feature, string $include )

在加载实现主题的功能之前,检查主题对给定功能的支持。

描述

参数

$feature

(string)
(Required)
The feature being checked.

$include

(string)
(Required)
Path to the file.

返回

(bool) True if the current theme supports the supplied feature, false otherwise.

大家谈论
    我的见解